2017-12-17 16:36 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001647openmediavaultBugpublic2017-07-18 22:36
ReporterEikeW 
Assigned Tovotdev 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOMVOSlatestOS Versionlatest
Product Version 
Target VersionFixed in VersionErasmus (3.x) 
Summary0001647: Bond0 not shown up / MTU not shown correct
DescriptionIf your Bond two or more Network interfaces to one you get an ipadress but the ip address will not show up in the login page of the server.

also i have the feeling that the bond (8023.ad) not correct working since some updates. i for my self switched back to have them worked as single network cards.

if you have more than one network card installed and setup in omv the second card will show up mtu always as 1500 no matter if you change it to 9000 or something else.
it will shown up correct in the tab where you can set it up but in the overview mtu will not shown
Steps To Reproduceinstall two or more network cards. modify the mtu

install bond interface go to the server login page
TagsNo tags attached.
Product build
Attached Files

-Relationships
+Relationships

+Notes

-Issue History
Date Modified Username Field Change
2016-11-29 11:59 EikeW New Issue
2016-11-29 11:59 EikeW Status new => assigned
2016-11-29 11:59 EikeW Assigned To => votdev
2016-11-29 11:59 EikeW File Added: ScreenHunter_04 Nov. 29 11.54.jpg
2016-11-29 12:38 EikeW File Added: ScreenHunter_02 Nov. 29 11.53.jpg
2016-12-02 08:12 EikeW File Added: ScreenHunter_05 Dec. 02 08.11.jpg
2017-07-18 09:01 modelrockettier Note Added: 0004869
2017-07-18 22:36 votdev Status assigned => resolved
2017-07-18 22:36 votdev Resolution open => fixed
2017-07-18 22:36 votdev Fixed in Version => Erasmus (3.x)
2017-07-18 22:36 votdev Note Added: 0004871
+Issue History